Vuln: ImageMagick CVE-2017-6498 Local Denial of Service Vulnerability

ImageMagick CVE-2017-6498 Local Denial of Service Vulnerability

Bugtraq ID: 96591
Class: Boundary Condition Error
CVE:

CVE-2017-6498

Remote: No
Local: Yes
Published: Mar 05 2017 12:00AM
Updated: Mar 06 2017 07:14PM
Credit: Javantea
Vulnerable:

ImageMagick ImageMagick 6.9.7.0

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ March 6, 2017 at 01:22PM

0